.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #212121;
    overflow: hidden;
    width: 0;
    height: 100%;
    transition: 2s ease;
    opacity: .8;
}

.overlay.notFocussed {
    width: 100%;
}

.lg,
.sm {
    display: none;
}

@media (max-width: 900px) {
    .sm {
        display: block !important;
    }
}

@media (min-width: 990px) {
    .lg {
        display: block !important;
    }

    .sub-link1 {
        width: 25%;
    }

    .sub-link2 {
        width: 25%;
    }

    .sub-link3 {
        width: 25%;
    }
}

.scale:hover {
    transform: scale(1.3);
    transition: 1s ease;
}